   html {
            height: 100%;
        }

        body {
            height: 100%;
            min-width: 1250px;
            cursor: default;
			margin:0px!important;
        }

        body, button, input, select, textarea {
            font-size: 14px;
            font-family: "Microsoft YaHei";
        }

        h1, h2, h3, h4, h5, h6 {
            font-size: 100%;
        }

        em {
            font-style: normal;
        }

        small {
            font-size: 12px;
        }

        ol, ul {
            list-style: none;
        }

        a {
            text-decoration: none;
        }

            a:hover {
                text-decoration: underline;
            }

        legend {
            color: #000;
        }

        fieldset, img {
            border: 0;
        }

        button, input, select, textarea {
            font-size: 100%;
        }

        table {
            border-collapse: collapse;
            border-spacing: 0;
        }

        img {
            -ms-interpolation-mode: bicubic;
        }

        textarea {
            resize: vertical;
        }

        .left {
            float: left;
        }

        .right {
            float: right;
        }

        .overflow {
            overflow: hidden;
        }

        .hide {
            display: none;
        }

        .block {
            display: block;
        }

        .inline {
            display: inline;
        }

        .error {
            color: red;
            font-size: 12px;
        }

        button, label {
            cursor: pointer;
        }

        .clearfix:after {
            content: '\20';
            display: block;
            height: 0;
            clear: both;
        }

        .clearfix {
            zoom: 1;
        }

        .clear {
            clear: both;
            height: 0;
            line-height: 0;
            font-size: 0;
            visibility: hidden;
            overflow: hidden;
        }

        .wordwrap {
            word-break: break-all;
            word-wrap: break-word;
        }

        .s-yahei {
            font-family: arial,'Microsoft Yahei','微软雅黑';
        }

        pre.wordwrap {
            white-space: pre-wrap;
        }

        body {
            text-align: center;
            background: #fff;
        }

        body, form {
            position: relative;
            z-index: 0;
        }

        td {
            text-align: left;
        }

        img {
            border: 0;
        }

        #s_wrap {
            position: relative;
            z-index: 0;
            min-width: 1000px;
        }

        #wrapper {
            height: 100%;
        }